.zentools .zenmore a {
  padding: 6px 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: 2px solid #FBAF17;
}
.zentools .zenmore a:hover {
  background: #fbb62b;
}
.zentools.grid ul li {
  border: 0 !important;
}
.zentools.list ul li {
  padding: 8px 0;
}